/* #link{
display:inline-block;
background:rgba(0,0,0,.5);
width:100%;
height:80px;
position:fixed;
top:0px;
z-index:999;
text-align:center;
color:#fff;
line-height:80px;
font-weight:bold;
font-size:24px;
text-shadow:2px 2px 3px #eee;
} */
/* #link img{height:20px;margin-left:20px;}顶部链接 */
/* #live2dcanvas{border:none !important;}卡通人物 */
/* #navList a:link{text-shadow:none}导航栏 */
/* a:link{text-decoration: none !important}导航栏 */
/* a:hover{border-bottom:none !important}导航栏 */
/* .xs-lover-img{width:100%}御剑飞行 */
/* #xs-audio audio{width:100%;height:40px;margin:20px 0;border-radius:15px;border:1px dashed #222;}音频播放器 */
/* #sidebar_search{display:none}搜搜看隐藏 */
/*导航栏css开始*/
/* #navList { width: auto;margin: 0 auto;height: auto;position: fixed;right: 0;display: flex;flex-direction: column;background:#3f4143;z-index: 2;border:1px dashed #ccc;border-radius:6px;top:30vh;transition:300ms;}
#navigator{height:0px;} */
/*导航栏css结束*/
/* a{color: #404040;text-decoration: none;} */
/* body{margin: 0px;background-color: #efefef;} */
#top_nav{display:none;}
/* #header{display: flex;background-color: #fff;box-shadow: 0px 3px 5px #eee;position: sticky;top: 0px;justify-content: space-between;padding: 0px 30px;} */
/* #blogTitle h1,#blogTitle h2{margin: 0px;} */
/* #blogTitle h2{font-weight: normal;font-size: 16px;} */
/* #lnkBlogLogo{display: none;} */
/* #Header1_HeaderTitle{font-size: 18px;} */
/* #navList{display: flex;} */
/* #navList li{list-style: none;margin-right: 20px;} */
/* #navigator .blogStats{font-size: 12px;text-align: right;} */

/* #main{display: flex;} */
#mainContent>.forFlow{padding-top: 20px;}
#mainContent>.forFlow>.day{margin:0px auto 20px;background-color: #fff;padding: 10px;border-radius: 10px;}

/* 联系QQ */
#contact_qq{position: fixed;right: 0px;top: 50%;transform: translateY(-50%);animation: scale 5s linear 2s infinite alternate;}
#contact_qq>img{width: 70px;}
@keyframes scale{
  0%{ transform: scale(0.8); }
  50%{ transform: scale(1); }
  100%{ transform: scale(0.8); }
}